<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="">
<meta name="theme-color" content="#FFFFFF">
<meta name="color-scheme" content="light dark"><meta property="og:title" content="piemēri" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://krista-qp.github.io/ekip/categories/piem%C4%93ri/" />

<title>piemēri | Rokasgrāmata</title>
<link rel="manifest" href="/ekip/manifest.json">
<link rel="icon" href="/ekip/favicon.png" type="image/x-icon">
<link rel="stylesheet" href="/ekip/book.min.46181bc93375ba932026e753b37c40e6ff8bb16a9ef770c78bcc663e4577b1ba.css" integrity="sha256-RhgbyTN1upMgJudTs3xA5v&#43;LsWqe93DHi8xmPkV3sbo=" crossorigin="anonymous">
  <script defer src="/ekip/flexsearch.min.js"></script>
  <script defer src="/ekip/en.search.min.dcb8fbfa9d307833f10860f06f1f0d1b0ed4ae98f3da8d04a28b36ef0037c173.js" integrity="sha256-3Lj7&#43;p0weDPxCGDwbx8NGw7Urpjz2o0Eoos27wA3wXM=" crossorigin="anonymous"></script>
<link rel="alternate" type="application/rss+xml" href="http://krista-qp.github.io/ekip/categories/piem%C4%93ri/index.xml" title="Rokasgrāmata" />
<!--
Made with Book Theme
https://github.com/alex-shpak/hugo-book
-->
  
</head>
<body dir="ltr">
  <input type="checkbox" class="hidden toggle" id="menu-control" />
  <input type="checkbox" class="hidden toggle" id="toc-control" />
  <main class="container flex">
    <aside class="book-menu">
      <div class="book-menu-content">
        
  <nav>
<h2 class="book-brand">
  <a class="flex align-center" href="/ekip/"><span>Rokasgrāmata</span>
  </a>
</h2>


<div class="book-search">
  <input type="text" id="book-search-input" placeholder="Search" aria-label="Search" maxlength="64" data-hotkeys="s/" />
  <div class="book-search-spinner hidden"></div>
  <ul id="book-search-results"></ul>
</div>












  



  
  <ul>
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-742c105f306c56a9a38b8314da4e1fdf" class="toggle"  />
    <label for="section-742c105f306c56a9a38b8314da4e1fdf" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/kategorijas/" class="">Tēmas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/partika/" class="">Pārtika</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/lauki-pilseta/" class="">Lauki - Pilsētas</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/digitalizacija/" class="">Digitalizācija</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/sadarbiba/" class="">4 pušu sadarbība</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-6aba12074b542d72416158133605851e" class="toggle"  />
    <label for="section-6aba12074b542d72416158133605851e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/autori/" class="">Autori</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/aaf/" class="">Anda Ādamsone-Fiskoviča</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ek/" class="">Emīls Ķīlis</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/lc/" class="">Linda Cīrule</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mss/" class="">Marija Stefānija Skudra</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mg/" class="">Miķelis Grīviņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ss/" class="">Sandra Šūmane</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/tt/" class="">Tālis Tisenkopfs</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <span>Saturs</span>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="toggle"  />
    <label for="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/1/" class="">Vietējās pārtikas zīmološana</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/1/1-1/" class="">0 km iniciatīva Alenteho reģionā Portugālē</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f375d1c80145f48fec54fae4f1622506" class="toggle"  />
    <label for="section-f375d1c80145f48fec54fae4f1622506" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/2/" class="">Tiešā tirdzniecība</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-1/" class="">Straupes lauku labumu tirdziņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-2/" class="">Tiešās pirkšanas pulciņi</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-3/" class="">Kalnciema tirgus</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-508ebb3a7ec672b74ec4c7523a27703a" class="toggle"  />
    <label for="section-508ebb3a7ec672b74ec4c7523a27703a" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/3/" class="">Pārstrāde mazajās saimniecībās</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/3/3-1/" class="">Pārstrāde zemnieku saimniecībā &#39;Juri&#39;</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="toggle"  />
    <label for="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/4/" class="">Pilsētu pārtikas stratēģijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/4/4-1/" class="">Tukuma pārtikas stratēģija</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4b136c6a98818757dc609a9cf0360cee" class="toggle"  />
    <label for="section-4b136c6a98818757dc609a9cf0360cee" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/5/" class="">Publiskais iepirkums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-1/" class="">Ikšķiles Brīvās skolas ēdināšana </a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-2/" class="">Dinamiskais pārtikas iepirkums</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bc149e28af78b84166daaa4930dc6727" class="toggle"  />
    <label for="section-bc149e28af78b84166daaa4930dc6727" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/6/" class="">Demonstrējumi</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/6/6-1/" class="">Virtuālie demonstrējumi lauksaimniecībā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4f2508ececcfee7e72a6c71e69919e55" class="toggle"  />
    <label for="section-4f2508ececcfee7e72a6c71e69919e55" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/7/" class="">Digitalizācija lauku attīstībā</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-1/" class="">Kultūras pakalpojumu digitalizācija Tukumā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-2/" class="">Publisko pakalpojumu digitalizācija Vidusvelsā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-3/" class="">Digitālās prasmes Lornē ciematā Francijā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bb96ff72c4dc8f108e630e09bd7e920e" class="toggle"  />
    <label for="section-bb96ff72c4dc8f108e630e09bd7e920e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/8/" class="">Dzīvās prakses laboratorijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-1/" class="">Lauksaimnieku mijiedarbība ar konsultantiem tiešsaistē</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-2/" class="">Tukuma kultūras stratēģijas koprade</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-67cca9e97c30f78b07007ac58fbbc6a2" class="toggle"  />
    <label for="section-67cca9e97c30f78b07007ac58fbbc6a2" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/9/" class="">Digitālie mārketinga rīki</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-1/" class="">Svaigi.lv</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-2/" class="">Neganti gardi</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f717fb7ff641105518db89d1523ae870" class="toggle"  />
    <label for="section-f717fb7ff641105518db89d1523ae870" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/10/" class="">Kultūra kā VITA resurss</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/10/10-1/" class="">Kulinārā mantojuma komercializēšana</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-24e0ca6efadc781b3459e64b69745c59" class="toggle"  />
    <label for="section-24e0ca6efadc781b3459e64b69745c59" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/11/" class="">Brikolāža</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/11/11-1/" class="">Attīstības sadarbības tīkls Smiltenes novadā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-043932e48641238a942bc793af50d071" class="toggle"  />
    <label for="section-043932e48641238a942bc793af50d071" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/12/" class="">Savvaļas produktu komercializācija </a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/12/12-1/" class="">Tējas tirgojošie uzņēmumi </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-a2a6bda991bb7dc835dadfe073226b82" class="toggle"  />
    <label for="section-a2a6bda991bb7dc835dadfe073226b82" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/13/" class="">Finansējums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/13/13-1/" class="">Līgumu loma augkopju ekonomiskās noturības veicināšanā </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-fae269fec964b4ed8ad92749b2cf0c3f" class="toggle"  />
    <label for="section-fae269fec964b4ed8ad92749b2cf0c3f" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/14/" class="">Tālizpētes dati</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/14/14-1/" class="">Satelītattēlu izmantošana maza mēroga lauksaimniecības monitorēšanā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/15/" class="">Lauksaimnieku kooperatīvi</a>
  

          
  <ul>
    
  </ul>

        </li>
      
    
  </ul>

        </li>
      
    
  </ul>















</nav>




  <script>(function(){var a=document.querySelector("aside .book-menu-content");addEventListener("beforeunload",function(b){localStorage.setItem("menu.scrollTop",a.scrollTop)}),a.scrollTop=localStorage.getItem("menu.scrollTop")})()</script>


 
      </div>
    </aside>

    <div class="book-page">
      <header class="book-header">
        
  <div class="flex align-center justify-between">
  <label for="menu-control">
    <img src="/ekip/svg/menu.svg" class="book-icon" alt="Menu" />
  </label>

  <strong>piemēri</strong>

  <label for="toc-control">
    
    <img src="/ekip/svg/toc.svg" class="book-icon" alt="Table of Contents" />
    
  </label>
</div>


  
  <aside class="hidden clearfix">
    
  <nav>
  <ul>
  
    
    <li class="book-section-flat">
      <strong>Categories</strong>
      <ul>
      
        <li class="flex justify-between">
          <a href="/ekip/categories/apraksti/">apraksti</a>
          <span>14</span>
        </li>
      
        <li class="flex justify-between">
          <a href="/ekip/categories/piem%C4%93ri/">piemēri</a>
          <span>22</span>
        </li>
      
      </ul>
    </li>
    
  
    
    <li class="book-section-flat">
      <strong>Tags</strong>
      <ul>
      
      </ul>
    </li>
    
  
  </ul>
</nav>


  </aside>
  
 
      </header>

      
      
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/7/7-1/">Kultūras pakalpojumu digitalizācija Tukumā</a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/piem%C4%93ri/">piemēri</a>
  </div>
  

  




    <p>Kultūras pakalpojumu digitalizācija Tukumā#Situācija#Tukuma novada pašvaldība ilgstpējīgas attīstības stratēģijas ietvaros izvirzījusi mērķi nodrošināt savstarpējo saikni un pakalpojumus iedzīvotājiem visos pašvaldības reģionos. Iedzīvotāju skaita krituma dēļ novada attālākajās teritorijās infrastruktūras un sabiedrisko pakalpojumu nodrošināšana rada slodzi pašvaldības budžetam.
Risinājums#Pašvaldībā tika aktīvi attīstīti informācijas un komunikācijas tehnoloģiju (IKT) risinājumi, izmantojot video tiešsaistes funkcijas domes sēžu, kultūras un citu pasākumu pārraidīšanai. Domes sēžu tiešraide veicina procesu caurspīdību, lielāku iedzīvotāju līdzdalību un iesaisti lēmumu pieņemšanas procesā, nodrošinot augstāka līmeņa pieejamību iedzīvotājiem visā novadā.
        <a href="/ekip/docs/chapters/7/7-1/">...</a>
      
    </p>
  </article>
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/7/7-2/">Publisko pakalpojumu digitalizācija Vidusvelsā</a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/piem%C4%93ri/">piemēri</a>
  </div>
  

  




    <p>Publisko pakalpojumu digitalizācija Vidusvelsā#Situācija#Monmausšīras apgabals (iedzīvotāju skaits: 94 000) Velsā ir lauku teritorija ar piecām lielākām pilsētām (katrā no tām ir līdz 15 000 iedzīvotāju) un daudziem maziem ciematiem. Lai gan apgabals atrodas Kārdifas - Velsas galvaspilsētas un ekonomikas un kultūras centra - tuvumā, Monmausšīras attālākie lauku reģioni ikdienā saskaras ar daudziem izaicinājumiem, tostarp vāju interneta pieslēgumu. Velsā pilsētās ātrgaitas interneta pārklājums ir 93% ēku, taču lauku apvidos tas sarūk līdz 77%, un tikai 41% ir labs 4G interneta pieslēgums.
        <a href="/ekip/docs/chapters/7/7-2/">...</a>
      
    </p>
  </article>
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/7/7-3/">Digitālās prasmes Lornē ciematā Francijā</a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/piem%C4%93ri/">piemēri</a>
  </div>
  

  




    <p>Digitālās prasmes Lornē ciematā Francijā#Situācija#Lormē ciemats (iedzīvotāju skaits - 1300) Burgundijas reģionā Francijā kopā ar citām apkaimes teritorijām saskārās ar grūtībām nodrošināt kvalitatīvus interneta sakarus lauku teritorijās un nepieciešamību uzlabot iedzīvotāju digitālās prasmes. Ciematu pārvalde apzinājās ekonomisko un sociālo potenciālu, ko informācijas un komunikāciju tehnoloģiju izplatīšana varētu sniegt lauku teritoriju attīstībai. Lai risinātu situāciju, lauku teritorijā tika attīstīta digitālā infrastruktūra kopā ar iedzīvotāju digitālo prasmju uzlabošanu.
        <a href="/ekip/docs/chapters/7/7-3/">...</a>
      
    </p>
  </article>
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/8/8-1/">Lauksaimnieku mijiedarbība ar konsultantiem tiešsaistē</a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/piem%C4%93ri/">piemēri</a>
  </div>
  

  




    <p>Lauksaimnieku mijiedarbība ar konsultantiem tiešsaistē#Konteksts#Latvijā nav vienota resursa, kas lauksaimniekiem un ražotājiem dotu pilnīgu priekšstatu par konsultācijas sniedzošajām organizācijām un indivīdiem, kā arī Latvijā pieejamajiem materiāliem un konsultāciju formām augļu/dārzeņu pārstrādes un šo produktu mārketinga jomās. Līdzīgi kā citās Eiropas Savienības dalībvalstīs, lauksaimnieku, mazo pārtikas uzņēmumu un lauksaimniecības konsultantu savstarpējā sadarbība Latvijā ierasti notiek klātienē. Vienlaikus lauksaimnieki ir pieraduši uzrunāt konsultantus, ar kuriem viņi ir nodibinājuši ciešus kontaktus daudzu profesionālās sadarbības gadu garumā, kā arī ir novērojams digitālo prasmju trūkums, kas var atturēt lauksaimniekus un uzņēmumus no tiešsaistes rīku izmantošanas.
        <a href="/ekip/docs/chapters/8/8-1/">...</a>
      
    </p>
  </article>
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/8/8-2/">Tukuma kultūras stratēģijas koprade</a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/piem%C4%93ri/">piemēri</a>
  </div>
  

  




    <p>Tukuma kultūras stratēģijas koprade#Konteksts#Tukuma pašvaldībā ir plašs kultūras iestāžu un tradīciju loks, kas nodrošina aktīvu kultūras dzīvi gan Tukuma pilsētā, gan pagastos. Ņemot vērā pašvaldības rīcībā esošos līdzekļus, bija nepieciešams attīstīt efektīvāku un iekļaujošāku kultūras dzīves pārvaldības modeli, kā arī uzlabot kultūras piedāvājuma koordināciju un kvalitāti visa reģiona ietvaros. Pilnveidojot kultūras dzīvi un tās pārvaldību, tiktu stiprinātas saiknes starp pilsētu un pagastiem, kā arī kultūras dzīves pieejamība, vienlaikus efektīvi izmantojot pieejamos kultūras resursus tūrisma jomas stiprināšanai.
        <a href="/ekip/docs/chapters/8/8-2/">...</a>
      
    </p>
  </article>
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/9/9-1/">Svaigi.lv</a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/piem%C4%93ri/">piemēri</a>
  </div>
  

  




    <p>Svaigi.lv - tirgus tiešsaitē#Situācija#Pēdējo dekāžu laikā Latvijā ir izveidojusies vērā ņemama patērātāju grupa, kura vēlas patērēt augstas kvalitātes, ētiski un atbildīgi ražotus un veselīgus produktus. Pirmās uz šīm pārmaiņām reaģēja nevalstiskās aktīvistu grupas, kuras savām vajadzībām izveidoja nereģistrētas patērētāju kopienas - tiešās pirkšanas pulciņus, kuros pircēji kopā uzrunāja pārtikas ražotājus, nodrošinot sev tiešu pieeju produkcijai, kas ir ražota atbilstoši šo patērētāju ekspektācijām. Šo nevalstisko kopienu mērķis ir gan nodrošināt biedrus ar viņu vēlmēm atbilstošu produkciju, gan veicināt pārmaiņas pārtikas sistēmās.
        <a href="/ekip/docs/chapters/9/9-1/">...</a>
      
    </p>
  </article>
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/9/9-2/">Neganti gardi</a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/piem%C4%93ri/">piemēri</a>
  </div>
  

  




    <p>Neganti gardi#Situācija#Brāļi Vīganti ir lauksaimnieki, kas 2011. gadā sāka nodarboties ar pilna cikla bioloģisko lopkopību, redzot, ka draugi un radi bieži ēd zemas kvalitātes ne-bioloģisku gaļas produkciju. Pakāpeniski tika nostiprināts mērķis plašākam klientu lokam piedāvāt augstvērtīgu vietējo ražotāju gaļu, par kuras kvalitāti tie varētu būt pārliecināti. 2016. gadā brāļi Vīganti atvēra savu gaļas sadales cehu, kas ļāva piedāvāt klientiem kvalitatīvu bioloģiski audzētu liellopu gaļu no pašu saimniecības.
        <a href="/ekip/docs/chapters/9/9-2/">...</a>
      
    </p>
  </article>
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/10/10-1/">Kulinārā mantojuma komercializēšana</a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/piem%C4%93ri/">piemēri</a>
  </div>
  

  




    <p>Kulinārā mantojuma komercializēšana#Situācija#Lauku teritoriju attīstības veicināšanai aktuāla ir lauku ekonomikas dažādošana, kam savukārt ir plašāka ietekme uz lauku teritoriju pievilcību un apdzīvotības saglabāšanu. Viedas teritoriju attīstības stratēģijas ietver vietējo resursu apzināšanu un izmantošanu. Lauku teritorijas tradicionāli saistās ar pārtikas ražošanu un kulinārais mantojums var būt nozīmīgs resurss lauku ekonomikas dažādošanai un uzņēmējdarbības attīstībai.
Risinājums#Vietējā kulinārā mantojuma apzināšana un komercializēšana var veicināt jaunas lauku uzņēmējdarbības formas un lauku saimniecību attīstību, izmantojot un saglabājot tradicionālo vietējās pārtikas kultūru: vietējos produktus, ražošanas prakses, rīkus, tradīcijas, dzīvesveidu.
        <a href="/ekip/docs/chapters/10/10-1/">...</a>
      
    </p>
  </article>
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/11/11-1/">Attīstības sadarbības tīkls Smiltenes novadā</a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/piem%C4%93ri/">piemēri</a>
  </div>
  

  




    <p>Attīstības sadarbības tīkls Smiltenes novadā#Situācija#Smiltenes novads Vidzemē apvieno Smiltenes pilsētu un astoņus pagastus. Novadā ir attīstīta uzņēmējdarbība, daudzfunkcionāla lauksaimniecība, laba infrastruktūra un aktīva sabiedriskā dzīve. ES pētnieciskā projekta ETUDE ietvaros (2007-2009) Smiltenes novada attīstība tika pētīta, izmantojot regionālās attīstības tīkla jēdzienu un pieeju. Šo tīklu raksturo seši elementi: 1) sociālais kapitāls, 2) pārvaldība, 3) ekonomiskie un tirgus risinājumi, 4) vietējie resursi, 5) inovācijas, 6) ilgtspēja.
        <a href="/ekip/docs/chapters/11/11-1/">...</a>
      
    </p>
  </article>
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/12/12-1/">Tējas tirgojošie uzņēmumi </a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/piem%C4%93ri/">piemēri</a>
  </div>
  

  




    <p>Tējas tirgojošie uzņēmumi#Situācija#Latvijā savvaļas produkti ir viegli pieejami. Liela daļa no Latvijā vāktajiem savvaļas produktiem var tikt patērēti uzturā vai nu svaigā veidā, vai pēc minimālas apstrādes. Šī iemesla dēļ, uzņēmējdarbību iespējams uzsākt bez sākuma investīcijām - savvaļas produktus var vākt un pārdot tieši patērētājam vai produktu uzpircējam. Pārdodot produktus pārstrādātājam, vācējam nav iespēju kontrolēt gala produkta cenu un viņš ir atkarīgs no apkārtnē esošajiem uzpircējiem.
        <a href="/ekip/docs/chapters/12/12-1/">...</a>
      
    </p>
  </article>
  

  
    <ul class="pagination pagination-default">
      <li class="page-item">
        <a href="/ekip/categories/piem%C4%93ri/" aria-label="First" class="page-link" role="button"><span aria-hidden="true">&laquo;&laquo;</span></a>
      </li>
      <li class="page-item">
        <a href="/ekip/categories/piem%C4%93ri/" aria-label="Previous" class="page-link" role="button"><span aria-hidden="true">&laquo;</span></a>
      </li>
      <li class="page-item">
        <a href="/ekip/categories/piem%C4%93ri/" aria-label="Page 1" class="page-link" role="button">1</a>
      </li>
      <li class="page-item active">
        <a href="#" aria-current="page" aria-label="Page 2" class="page-link" role="button">2</a>
      </li>
      <li class="page-item">
        <a href="/ekip/categories/piem%C4%93ri/page/3/" aria-label="Page 3" class="page-link" role="button">3</a>
      </li>
      <li class="page-item">
        <a href="/ekip/categories/piem%C4%93ri/page/3/" aria-label="Next" class="page-link" role="button"><span aria-hidden="true">&raquo;</span></a>
      </li>
      <li class="page-item">
        <a href="/ekip/categories/piem%C4%93ri/page/3/" aria-label="Last" class="page-link" role="button"><span aria-hidden="true">&raquo;&raquo;</span></a>
      </li>
    </ul>
 
      

      <footer class="book-footer">
        
  <div class="flex flex-wrap justify-between">





</div>



  <script>(function(){function a(c){const a=window.getSelection(),b=document.createRange();b.selectNodeContents(c),a.removeAllRanges(),a.addRange(b)}document.querySelectorAll("pre code").forEach(b=>{b.addEventListener("click",function(c){a(b.parentElement),navigator.clipboard&&navigator.clipboard.writeText(b.parentElement.textContent)})})})()</script>


 
        
      </footer>

      
  
 

      <label for="menu-control" class="hidden book-menu-overlay"></label>
    </div>

    
    <aside class="book-toc">
      <div class="book-toc-content">
        
  <nav>
  <ul>
  
    
    <li class="book-section-flat">
      <strong>Categories</strong>
      <ul>
      
        <li class="flex justify-between">
          <a href="/ekip/categories/apraksti/">apraksti</a>
          <span>14</span>
        </li>
      
        <li class="flex justify-between">
          <a href="/ekip/categories/piem%C4%93ri/">piemēri</a>
          <span>22</span>
        </li>
      
      </ul>
    </li>
    
  
    
    <li class="book-section-flat">
      <strong>Tags</strong>
      <ul>
      
      </ul>
    </li>
    
  
  </ul>
</nav>

 
      </div>
    </aside>
    
  </main>

  
</body>
</html>












